/*
Theme Name:     WP Generic Child
Theme URI:      http://example.com/
Description:    Tema Child per il tema Twenty Thirteen
Author:         Qui il vostro nome
Author URI:     http://example.com/about/
Template:       wp-generic
Version:        0.1.0
*/

body,html{
    height:1080px;
}

.no-overflow{
    overflow: hidden;
}

#page, #content, #primary, #main, .ed-container, .hentry, .entry-content, .wp-polls, .wp-polls-form{
    height:100%;
    margin-bottom: 0;
    
}

.galleria-wrap{
    padding: 0 15px;
    width: 33%;
    float: left;
}

.left-image{
    height: 100%;
}

.right-image{
    height: 100%;
    float: right;
}

.type-gradimento{
    height: 87%;
}

.forgotmenot{
    display: none;
}

.loghi{
    height: 10%;
}

.lb-data .lb-send {
  display: block;
  float: right;
  width: 124px;
  height: 35px;
  background: url('https://aeroplaninodeisogni.valutazioneonline.it/wp-content/uploads/2018/02/envelope.png') top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.lb-nav a.lb-prev{
    display: block !important;
    background: url('https://aeroplaninodeisogni.valutazioneonline.it/wp-content/uploads/2018/02/freccia80-sx.png') 4% 48% no-repeat;
    opacity: .8;
}

.lb-nav a.lb-next{
    display: block !important;
    background: url('https://aeroplaninodeisogni.valutazioneonline.it/wp-content/uploads/2018/02/freccia80-dx.png') 98% 48% no-repeat;
    opacity: .8;
}

.wp-polls .Bottone {
    
    width: 100px;
    height: 100px;
    
    background: none;
    background-size: cover;
    background-image:  url('https://aeroplaninodeisogni.valutazioneonline.it/wp-content/uploads/2018/02/freccia.png') !important;
}

.right-sidebar #primary{
    width: 100%;
}

h4.pollheader{
    height: 65%;
    line-height: 9.25em !important;
    font-size: 4.25em;
    text-align: center;
    margin: 0;
}

h2.moduli > a:hover{
    color: #404040;
}

h2.titolo-modello{
    font-size: 4.25em;
    font-weight: bold;
    text-align: center;
    margin-bottom: 60px;

}

h2.moduli{
    line-height: 2.25em !important;
    font-size: 4.25em;
    margin-left: 100px;
}

.galleria > p, .thankyou > p{
    height: 65%;
    line-height: 2.25em !important;
    font-size: 4.25em;
    text-align: center;
    padding-top: 8%;
    margin-bottom: 0;
}

.wp-polls .Buttons {
    border: 1px solid #c8c8c8;
    background-color: #0073aa !important;
}

.poll-checkbox{
    display: none !important;
}

.checked{
    margin-top: -10px !important;
    border: 10px solid green !important;
    border-radius: 30px;
}

.wp-polls ul li, .wp-polls-ul li, .wp-polls-ans ul li {
    text-align: center;
    background-image: none;
    display: block;
    width: 33%;
    float: left;
}

#site-navigation, #main-header , .page-header, #colophon, .section-title{
	display: none !important;
}

.entry-content {
	margin: 0;
}

.service-content-wrap{
	width: 33%
}

.service-content-wrap figure{
	width: 250px;
	height: 250px;
	background: none !important;
}

.ed-container{
	width: 1920px;
}

.site-content{
	margin-top: 0px !important;
}

.wp-polls-ans{
    height: 35%;
}